<h4>Add New Section</h4>
<%= form_for :section,  url: staff_test_sections_path(params[:test_id]) do |f| %>
  <%= f.error_messages %>

  <div class="group">
    <%= f.label :"name :"%>
    <%= f.text_field :"name" %>
  </div> 

  <div class="group">
    <%= f.label :"category :" %>
    <%= f.collection_select :category, Question.select('DISTINCT(category) as category').where("NOT category LIKE ?", '\_%'), :category, :category, {:prompt => 'select'} %>
  </div>


  <div class="group">
    <%= f.label :"guidelines :"%>
    <%= f.text_area :"guidelines", rows: "6"%>
  </div>

  <div class="group" style="text-align: center;">
    <%= f.submit "Submit", class: "btn" %>
    <%= link_to 'Cancel', staff_test_path(params[:test_id]), class: "btn" %>
  </div>
  
<% end %>
